@charset "UTF-8";





/*index*/
.index .maintitle {
    display: grid;
    margin: 0 18.75vw 3rem;
    /*36*/
}
.index .maintitle h2 {
    grid-row: initial;
    font-size: 4.3rem;
}
.index .maintitle p {
    font-size: 2.7rem;
    font-family: "Jost", sans-serif;
    font-weight: 300;
    color: #001204;
}
.index .mainimg {
    height: initial;
    background: url(/system_panel/uploads/images/index_mainimg1a.jpg) center top -10rem no-repeat;
    background-attachment: fixed;
    margin: auto;
    aspect-ratio: 15/6;
    position: sticky;
    top: 25rem;
    left: 3.125vw;
    max-width: 150rem;
    /*6*/
    z-index: 2;
}
.index .mainimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.index_cnt1 {
    padding: 14rem 0;
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(20px);
    position: relative;
    z-index: 2;
}
.index_cnt1 .inner {
    display: flex;
    gap: 2.6vw;
    /*5*/
}
.index_cnt1 .inner h3 {
    width: 30%;
    font-size: 4.3rem;
    font-family: "Jost", sans-serif;
    font-weight: 300;
    color: #065f25;
}
.index_cnt1 .inner .dl {
    width: 70%;
    margin: 0 0 8rem;
}
.index_cnt1 .inner .dt {
    font-size: 3.5rem;
    font-weight: normal;
    line-height: 1.85;
    margin: 0 0 3rem;
}
.index_cnt1 .inner .dd {
    font-size: 1.8rem;
    line-height: 2.38;
}
.index_cnt2 {
    background: #fff;
    padding: 14rem 0;
    position: relative;
    z-index: 2;
}
.index_cnt2 .inner .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5625vw;
    /*3*/
}
.index_cnt2 .inner .grid a {
    width: 100%;
    text-decoration: none;
    color: initial;
}
.index_cnt2 .inner .grid a .set {
    width: 100%;
    min-height: 53rem;
    overflow: hidden;
    padding: clamp(2rem, 2.08vw, 4rem);
    display: grid;
    align-content: end;
    gap: 2rem;
}
.index_cnt2 .inner .grid a:nth-of-type(1) .set {
    border-radius: 3rem 0 0 3rem;
    background: linear-gradient(0deg, rgba(60, 60, 60, 0.6) 50%, rgba(60, 60, 60, 0)), url(/system_panel/uploads/images/index_cnt2_1.jpg) no-repeat;
    background-position: center;
    background-blend-mode: darken;
    background-size: auto 100%;
}
.index_cnt2 .inner .grid a:nth-of-type(2) .set {
    background: linear-gradient(0deg, rgba(60, 60, 60, 0.6) 50%, rgba(60, 60, 60, 0)), url(/system_panel/uploads/images/index_cnt2_2.jpg) no-repeat;
    background-position: center;
    background-blend-mode: darken;
    background-size: auto 100%;
}
.index_cnt2 .inner .grid a:nth-of-type(3) .set {
    border-radius: 0 3rem 3rem 0;
    background: linear-gradient(0deg, rgba(60, 60, 60, 0.6) 50%, rgba(60, 60, 60, 0)), url(/system_panel/uploads/images/index_cnt2_3.jpg) no-repeat;
    background-position: center;
    background-blend-mode: darken;
    background-size: auto 100%;
}
.index_cnt2 .inner .grid a:hover .set {
    background-size: auto 120%;
    transition: 0.5s;
}
.index_cnt2 .inner .grid a .set h4 {
    width: fit-content;
    font-size: 2.7rem;
    color: #fff;
    position: relative;
    z-index: 1;
}
.index_cnt2 .inner .grid a .set h4::before {
    content: "";
    width: 3rem;
    height: 3rem;
    background: #a58a21;
    border-radius: 50%;
    position: absolute;
    right: -1.5em;
    display: inline-block;
}
.index_cnt2 .inner .grid a .set h4::after{
    content: ">";
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    position: absolute;
    right: -1.5em;
    display: inline-grid;
    justify-content: center;
    transform: scale(0.5,1);
}
.index_cnt2 .inner .grid a .set p {
    color: #fff;
    line-height: 2.06;
    position: relative;
    z-index: 1;
}
.index_cnt3 {
    background: #fff;
    position: relative;
    z-index: 2;
}
.index_cnt3 .window {
    width: 90%;
    max-width: 164rem;
    margin: auto;
    border-radius: 5rem;
    background: linear-gradient(100deg, #f4f5f7 50%, #eaf2db);
    padding: 5.2vw;
    /*10*/
}
.index_cnt3 .window .inner {
    width: 100%;
}
.index_cnt3 .window .inner .ul {
    width: 100%;
    max-width: 90rem;
    margin: 0 auto 5rem;
}
.index_cnt3 .window .inner .li {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 2rem;
    padding: 1em;
    list-style: none;
    font-size: 2.3rem;
    border-bottom: 0.1rem solid #013731;
}
.index_cnt3 .window .inner .li::before {
    content: "";
    font-size: 1.7rem;
    font-family: "Jost", sans-serif;
    font-weight: 300;
    color: #fff;
    text-align: center;
    display: inline-grid;
    align-items: center;
    width: 14rem;
    min-height: 3rem;
    background: linear-gradient(45deg, #a58a21 50%, #013731 50%);
}
.index_cnt3 .window .inner .li:nth-of-type(1)::before{
    content: "Reason.01";
}
.index_cnt3 .window .inner .li:nth-of-type(2)::before{
    content: "Reason.02";
}
.index_cnt3 .window .inner .li:nth-of-type(3)::before{
    content: "Reason.03";
}
.index_cnt3 .window .inner .buttonA {
    margin: auto;
}
.index_cnt4 {
    padding: 18rem 0 8rem;
    background: #fff;
    position: relative;
    z-index: 2;
}
.index_cnt4 .inner .col2 {
    display: flex;
    align-items: center;
    gap: 3.64vw;
    /*7*/
}
.index_cnt4 .inner .col2 .left {
    width: 43%;
    aspect-ratio: 4.8/5.8;
    border-radius: 2rem;
    overflow: hidden;
}
.index_cnt4 .inner .col2 .left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.index_cnt4 .inner .col2 .right .titleA {
    margin: 0 0 7rem;
}
.index_cnt4 .inner .col2 .right>p:not(.buttonA) {
    line-height: 2.4375;
    margin: 0 0 5rem;
}
.index_cnt5 {
    padding: 8rem 0;
    background: #fff;
    position: relative;
    z-index: 2;
}

.index_cnt5 .inner .webgene-blog {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2.6vw;
    /*5*/
    margin: 0 0 6rem;
}
.index_cnt5 .inner .webgene-blog .webgene-item {
    width: 100%;
}
.index_cnt5 .inner .webgene-blog .webgene-item .dl {
    width: 100%;
    display: grid;
    gap: 2rem;
}
.index_cnt5 .inner .webgene-blog .webgene-item .dt {
    grid-row: 3/4;
    grid-column: 1/2;
    width: 100%;
    line-height: 2.33;
}
.index_cnt5 .inner .webgene-blog .webgene-item .dt a {
    color: inherit;
}
.index_cnt5 .inner .webgene-blog .webgene-item .pic {
    grid-row: 1/2;
    grid-column: 1/2;
    width: 100%;
    aspect-ratio: 3.6/2.5;
    border-radius: 2rem;
    overflow: hidden;
}
.index_cnt5 .inner .webgene-blog .webgene-item .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.index_cnt5 .inner .webgene-blog .webgene-item .cate {
    grid-row: 2/3;
    grid-column: 1/2;
    width: fit-content;
    min-height: 2.5rem;
    font-size: 1.5rem;
    background: #e4ece9;
    display: grid;
    align-items: center;
    text-align: center;
    padding: 0 1em;
    margin: 0 0 0 8em;
}
.index_cnt5 .inner .webgene-blog .webgene-item .day {
    grid-row: 2/3;
    grid-column: 1/2;
    min-height: 2.5rem;
    font-family: "Jost", sans-serif;
    font-weight: 300;
    display: grid;
    align-items: center;
}
.index_cnt5 .inner .buttonA {
    margin: 0 auto;
}
.index_cnt6 {
    padding: 8rem 0 28rem;
    background: #fff;
    position: relative;
    z-index: 2;
}
.index_cnt6 .window {
    width: 90%;
    max-width: 164rem;
    margin: auto;
    border-radius: 4rem;
    background: linear-gradient(100deg, #f4f5f7 50%, #eaf2db);
    padding: 5.2vw 5.2vw 14rem;
    /*10*/
}
.index_cnt6 .window .inner {
    width: 100%;
}
.index_cnt6 .window .inner .col2 {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    gap: 3.64vw;
    /*7*/
}
.index_cnt6 .window .inner .col2 .left {
    width: 41%;
    aspect-ratio: 4.4/5.2;
    border-radius: 2rem;
    overflow: hidden;
}
.index_cnt6 .window .inner .col2 .left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.index_cnt6 .window .inner .col2 .right {
    width: 59%;
}
.index_cnt6 .window .inner .col2 .right .titleA {
    margin: 0 0 5rem;
}
.index_cnt6 .window .inner .col2 .right h4 {
    font-size: 2.7rem;
    line-height: 1.85;
    margin: 0 0 5rem;
}
.index_cnt6 .window .inner .col2 .right>p:not(.buttonA) {
    line-height: 2.4375;
    margin: 0 0 5rem;
}





/*reason*/
.reason_cnt1 {
    padding: 7rem 0 40rem;
}
.reason_cnt1 .inner .col2 {
    display: flex;
    gap: 3.125vw;
    /*6*/
    flex-direction: row-reverse;
}
.reason_cnt1 .inner .col2:nth-of-type(even) {
    flex-direction: initial;
}
.reason_cnt1 .inner .col2:not(:last-of-type) {
    margin: 0 0 16rem;
}
.reason_cnt1 .inner .col2 .left {
    width: 47.5%;
}
.reason_cnt1 .inner .col2 .left h3 {
    width: 100%;
    font-size: 3.5rem;
    margin: 0 0 5rem;
  line-height: 1.6;
}
.reason_cnt1 .inner .col2 .left h3::before {
    content: "";
    font-size: 1.7rem;
    font-family: "Jost", sans-serif;
    font-weight: 300;
    color: #fff;
    text-align: center;
    display: grid;
    align-items: center;
    width: 14rem;
    min-height: 2.5rem;
    background: linear-gradient(45deg, #a58a21 50%, #013731 50%);
    border-radius: 0.5rem;
    margin: 0 0 2rem;
}
.reason_cnt1 .inner .col2:nth-of-type(1) .left h3::before {
    content: "Reason.01";
}
.reason_cnt1 .inner .col2:nth-of-type(2) .left h3::before {
    content: "Reason.02";
}
.reason_cnt1 .inner .col2:nth-of-type(3) .left h3::before {
    content: "Reason.03";
}
.reason_cnt1 .inner .col2:nth-of-type(4) .left h3::before {
    content: "Reason.04";
}
.reason_cnt1 .inner .col2:nth-of-type(5) .left h3::before {
    content: "Reason.05";
}
.reason_cnt1 .inner .col2 .left p {
    line-height: 2.43;
}
.reason_cnt1 .inner .col2 .right {
    width: 52.5%;
    aspect-ratio: 5.4/4;
    border-radius: 5rem;
    overflow: hidden;
}
.reason_cnt1 .inner .col2:nth-of-type(1) .right{
    aspect-ratio: initial;
}
.reason_cnt1 .inner .col2:not(:nth-of-type(1)) .right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}




/*tax&inheritance&planning*/
:is(.tax_cnt1, .inheritance_cnt1, .planning_cnt1) {
    padding: 8rem 0 10rem;
}
:is(.tax_cnt1, .inheritance_cnt1, .planning_cnt1) .inner h3 {
    font-size: 3.5rem;
    margin: 0 0 3rem;
      line-height: 2;
}
:is(.tax_cnt1, .inheritance_cnt1, .planning_cnt1) .inner h3 span {
    position: relative;
}
:is(.tax_cnt1, .inheritance_cnt1, .planning_cnt1) .inner h3 span::after {
    content: "";
    width: 100%;
    height: 0.6em;
    background: #ffffd8;
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}
:is(.tax_cnt1, .inheritance_cnt1, .planning_cnt1) .inner>p {
    line-height: 2.43;
    margin: 0 0 5rem;
}
:is(.tax_cnt1, .inheritance_cnt1, .planning_cnt1) .inner .window {
    display: grid;
    padding: clamp(2rem, 1.5625vw, 3rem);
    background: #013731;
    border-radius: 3rem;
}
:is(.tax_cnt1, .inheritance_cnt1, .planning_cnt1) .inner .window h4 {
    font-size: 2.7rem;
    color: #fff;
    text-align: center;
    margin: 0 auto 4rem;
}
:is(.tax_cnt1, .inheritance_cnt1, .planning_cnt1) .inner .window .ul {
    width: 90%;
    max-width: 88rem;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem;
}
:is(.tax_cnt1, .inheritance_cnt1, .planning_cnt1) .inner .window .li {
    list-style: none;
    color: #fff;
    display: flex;
    gap: 2rem;
    align-items: center;
}
:is(.tax_cnt1, .inheritance_cnt1, .planning_cnt1) .inner .window .li::before {
    content: "";
    background: url(/system_panel/uploads/images/icon_check.png) no-repeat;
    width: 2rem;
    min-width: 2rem;
    height: 2rem;
    display: inline-block;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) {
    width: 90%;
    max-width: 164rem;
    margin: auto;
    border-radius: 4rem;
    background: linear-gradient(100deg, #f4f5f7 50%, #eaf2db);
    padding: 5.2vw;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner {
    width: 100%;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner>p {
    line-height: 2.43;
    margin: 0 0 5rem;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner .col2 {
    display: flex;
    gap: 2.6vw;
    padding: 6rem 0;
    border-bottom: 0.1rem solid #013731;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner .col2:nth-of-type(2) {
    border-top: 0.1rem solid #013731;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner .col2 .left {
    width: 43%;
    aspect-ratio: 4.8/3.6;
    border-radius: 5rem;
    overflow: hidden;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner .col2 .left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner .col2 .right {
    width: 57%;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner .col2 .right h4 {
    font-size: 3.5rem;
    margin: 0 0 4rem;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner .col2 .right h4 span {
    font-size: 2.3rem;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner .col2 .right>p {
    line-height: 2.43;
    margin: 0 0 3rem;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner .col2 .right .dt {
    width: fit-content;
    font-weight: bold;
    font-size: 1.7rem;
    margin: 0 0 2rem;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner .col2 .right .dd .ul {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner .col2 .right .dd .li {
    list-style: none;
    text-align: center;
    width: fit-content;
    /*min-width: 14rem;*/
    flex-grow: 1;
    min-height: 3.7rem;
    border-radius: 0.5rem;
    background: #fff;
    padding: 0 1em;
    display: grid;
    align-items: center;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner h5 {
    font-size: 3.5rem;
    margin: 8rem 0 3rem;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner>.ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem 3rem;
}
:is(.tax_cnt2, .inheritance_cnt2, .planning_cnt2) .inner>.ul .li {
    list-style: none;
    text-align: center;
    width: 100%;
    min-height: 7.3rem;
    border-radius: 0.5rem;
    background: #065f25;
    font-size: 2.3rem;
    display: grid;
    align-items: center;
    color: #fff;
}
:is(.tax_cnt3, .inheritance_cnt3, .planning_cnt3) {
    padding: 12rem 0;
}
:is(.tax_cnt3, .inheritance_cnt3, .planning_cnt3) .inner .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-content: start;
    gap: 3.64vw;
    /*7*/
}
:is(.tax_cnt3, .inheritance_cnt3, .planning_cnt3) .inner .grid .dl {
    display: grid;
    gap: 3rem;
    align-content: start;
    grid-template-rows: 1fr auto auto;
    margin: 0 auto 5rem;
}
:is(.tax_cnt3, .inheritance_cnt3, .planning_cnt3) .inner .grid .dt {
    grid-row: 2/3;
    font-size: 2.5rem;
    text-align: center;
  line-height: 1.5;
}
:is(.tax_cnt3, .inheritance_cnt3, .planning_cnt3) .inner .grid .dt span {
    background: #ffffd8;
}
:is(.tax_cnt3, .inheritance_cnt3, .planning_cnt3) .inner .grid .pic {
    display: grid;
    align-items: center;
    justify-content: center;
}
:is(.tax_cnt3, .inheritance_cnt3, .planning_cnt3) .inner .grid .cmt {
    line-height: 2.43;
}
:is(.tax_cnt3, .inheritance_cnt3, .planning_cnt3) .inner .buttonA {
    margin: auto;
}
:is(.tax_cnt5, .inheritance_cnt5, .planning_cnt4) {
    padding: 12rem 0 52rem;
}
:is(.tax_cnt5, .inheritance_cnt5, .planning_cnt4) .inner .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2.08vw;
    /*4*/
}
:is(.tax_cnt5, .inheritance_cnt5, .planning_cnt4) .inner .flex .button {
    width: 50%;
    display: flex;
    background: #f4f2f2;
    height: 14rem;
    border-radius: 2rem;
    border: 0.1rem solid #d4d1d1;
    overflow: hidden;
}
:is(.tax_cnt5, .inheritance_cnt5, .planning_cnt4) .inner .flex .button .icon {
    width: 31%;
    background: #fff;
    display: grid;
    align-items: center;
    justify-content: center;
    clip-path: polygon(0 0, 100% 0, 80% 100%, 0 100%);
}
:is(.tax_cnt5, .inheritance_cnt5, .planning_cnt4) .inner .flex .button>p {
    width: 69%;
    height: inherit;
    font-size: 2.3rem;
}
:is(.tax_cnt5, .inheritance_cnt5, .planning_cnt4) .inner .flex .button>p a {
    width: 100%;
    height: inherit;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: inherit;
    position: relative;
    text-decoration: none;
}
:is(.tax_cnt5, .inheritance_cnt5, .planning_cnt4) .inner .flex .button>p a::after {
    content: ">";
    width: 8rem;
    height: 4rem;
    background: #065f25;
    border-radius: 50%;
    transform: scale(0.5, 1);
    display: grid;
    align-items: center;
    text-align: center;
    color: #fff;
}
:is(.tax_cnt5, .inheritance_cnt5, .planning_cnt4) .inner .flex .button>p a:hover::after {
    background: #a58a21;
    transition: 0.5s;
}





/*tax*/
.tax_cnt4 {
    width: 90%;
    max-width: 164rem;
    margin: auto;
    border-radius: 4rem;
    background: linear-gradient(100deg, #f4f5f7 50%, #eaf2db);
    padding: 5.2vw;
}
.tax_cnt4 .inner {
    width: 100%;
}
.tax_cnt4 .inner .grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 1.5625vw;
    /*3*/
}
.tax_cnt4 .inner .grid .dl {
    display: grid;
    gap: 3rem;
    align-content: start;
    position: relative;
}
.tax_cnt4 .inner .grid .dl:not(:last-of-type)::after {
    content: "";
    background: url(/system_panel/uploads/images/arrowB.png) no-repeat;
    width: 1.3rem;
    height: 2.1rem;
    display: inline-block;
    position: absolute;
    right: calc(-1.5625vw + 0.65rem);
    top: 5rem;

}
.tax_cnt4 .inner .grid .dt {
    grid-row: 2/3;
    font-size: 2.3rem;
    text-align: center;
}
.tax_cnt4 .inner .grid .dt span {
    background: #ffffd8;
}
.tax_cnt4 .inner .grid .pic {
    width: 12rem;
    aspect-ratio: 1/1;
    background: #fff;
    border-radius: 50%;
    display: grid;
    align-items: center;
    justify-content: center;
    margin: auto;
}
.tax_cnt4 .inner .grid .cmt {
    line-height: 2.43;
}





/*inheritance*/
.inheritance_cnt3 .inner .grid .dl {
    grid-template-rows: initial;
}
.inheritance_cnt4 {
    width: 90%;
    max-width: 164rem;
    margin: auto;
    border-radius: 4rem;
    background: linear-gradient(100deg, #f4f5f7 50%, #eaf2db);
    padding: 5.2vw 0;
}
.inheritance_cnt4 .inner>p {
    line-height: 2.43;
    margin: 0 0 5rem;
}
.inheritance_cnt4 .inner .grid {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.inheritance_cnt4 .inner .grid .dl {
    width: 100%;
    padding: 2rem clamp(2rem, 2.08vw, 4rem);
    position: relative;
}

.inheritance_cnt4 .inner .grid .dl::before {
    content: "";
    font-size: 2rem;
    font-family: "Jost", sans-serif;
    font-weight: 300;
    color: #40de77;
    display: block;
    margin: 0 0 2rem;
}
.inheritance_cnt4 .inner .grid .dl:nth-of-type(1)::before {
    content: "STEP.01";
}
.inheritance_cnt4 .inner .grid .dl:nth-of-type(2)::before {
    content: "STEP.02";
}
.inheritance_cnt4 .inner .grid .dl:nth-of-type(3)::before {
    content: "STEP.03";
}
.inheritance_cnt4 .inner .grid .dl:nth-of-type(4)::before {
    content: "STEP.04";
}
.inheritance_cnt4 .inner .grid .dl:first-of-type {
    background: #2c9752;
    clip-path: polygon(0 0, 95% 0, 100% 50%, 95% 100%, 0 100%);
}
.inheritance_cnt4 .inner .grid .dl:nth-of-type(2) {
    background: #1d8140;
    clip-path: polygon(0 0, 95% 0, 100% 50%, 95% 100%, 0 100%, 5% 50%);
}
.inheritance_cnt4 .inner .grid .dl:nth-of-type(3) {
    background: #127033;
    clip-path: polygon(0 0, 95% 0, 100% 50%, 95% 100%, 0 100%, 5% 50%);
}
.inheritance_cnt4 .inner .grid .dl:last-of-type {
    background: #076026;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 5% 50%);
}
.inheritance_cnt4 .inner .grid .dt {
    font-size: 2.3rem;
    color: #fff;
    margin: 0 0 2rem;
}
.inheritance_cnt4 .inner .grid .dt span {
    font-size: 1.5rem;
}
.inheritance_cnt4 .inner .grid .dd {
    line-height: 1.43;
    color: #fff;
}
.inheritance_cnt4 .inner .grid .em {
    font-size: 1.5rem;
    width: fit-content;
    min-height: 2.6rem;
    background: #013731;
    padding: 0.5em;
    display: grid;
    align-items: center;
    line-height: 1;
    margin: 1rem 0 0;
}









/*column & columndetail共通*/
:is(.column_cnt1, .columndetail_cnt1) {
    width: 100%;
    padding: 1rem 0 4rem;
}
:is(.column_cnt1, .columndetail_cnt1) .inner {
    display: flex;
    align-items: center;
    gap: 3.125vw;
    /*6*/

}
:is(.column_cnt1, .columndetail_cnt1) .inner>p {
    font-size: 2.5rem;
    font-family: "Jost", sans-serif;
    font-weight: 300;
    color: #4796c3;
}
:is(.column_cnt1, .columndetail_cnt1) .inner .webgene-blog {
    width: fit-content;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    /*justify-content: space-around;*/
    gap: 1.04vw;
    /*2*/
}
:is(.column_cnt2, .columndetail_cnt2) {
    padding: 0 0 50rem;
}





/*column*/
.column_cnt2 .inner .webgene-blog {}
.column_cnt2 .inner .webgene-blog .webgene-item {
    width: 100%;
    position: relative;
    padding: 3.5rem 0;
    border-bottom: 0.1rem solid #013731;
}
.column_cnt2 .inner .webgene-blog .webgene-item:first-of-type {
    border-top: 0.1rem solid #013731;
}
.column_cnt2 .inner .webgene-blog .webgene-item:last-of-type {
    margin: 0 0 10rem;
}
.column_cnt2 .inner .webgene-blog .webgene-item .dl {
    width: 100%;
    display: grid;
    grid-template-columns: 30% 70%;
    grid-template-rows: auto 1fr;
    gap: 2rem;
    align-content: start;
}

.column_cnt2 .inner .dt {
    grid-row: 2/3;
    grid-column: 2/3;
    font-size: 2.5rem;
    align-self: start;
}
.column_cnt2 .inner .dt a {
    color: inherit;
}
.column_cnt2 .inner .pic {
    grid-row: 1/3;
    grid-column: 1/2;
    width: 100%;
    aspect-ratio: 3.6/2.5;
    overflow: hidden;
    border-radius: 2rem;
}
.column_cnt2 .inner .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.column_cnt2 .inner .cate {
    grid-row: 1/2;
    grid-column: 2/3;
    font-size: 1.5rem;
    width: fit-content;
    height: 2.5rem;
    background: #e4ece9;
    padding: 0 1em;
    display: grid;
    align-items: center;
    border-radius: 0.5rem;
    margin: 0 0 0 6em;
}
.column_cnt2 .inner .day {
    grid-row: 1/2;
    grid-column: 2/3;
    width: fit-content;
    height: 2.5rem;
    display: grid;
    align-items: center;
    font-size: 1.6rem;
    font-family: "Jost", sans-serif;
    font-weight: 300;
    color: #013731;
}
.webgene-pagination {
    grid-column: 1/4;
}

.webgene-pagination ul {
    width: fit-content;
    display: flex;
    margin: 0 auto 0;
}
.webgene-pagination ul li {
    font-size: 1.7rem;
}
.webgene-pagination :is(.prev, .next) {
    width: 3em;
    height: 3em;
    list-style: none;
}
.webgene-pagination .prev {
    margin: 0 5rem 0 0;
}
.webgene-pagination .next {
    margin: 0 0 0 5rem;
}
.webgene-pagination :is(.prev a, .next a) {
    display: grid;
    justify-content: center;
    align-content: center;
    width: inherit;
    height: inherit;
    color: inherit;
    text-decoration: none;
    color: #cdcdcd;
}
.webgene-pagination ul .number {
    list-style: none;
    background: #cdcdcd;
    border-radius: 50%;
    width: 3em;
    height: 3em;
    margin: 0 0.5em;
}
.webgene-pagination ul .number.selected {
    list-style: none;
    background: #0f0b09;
    width: 3em;
    height: 3em;
    margin: 0 0.5em;
}
.webgene-pagination ul .number.selected a {
    color: #fff;
}
.webgene-pagination ul .number a {
    display: grid;
    justify-content: center;
    align-content: center;
    width: inherit;
    height: inherit;
    color: inherit;
    text-decoration: none;
    color: #fff;
}


/*columndetail*/
.columndetail_cnt2 {
    margin: 0 auto 10rem;
}
.columndetail_cnt2 .inner .webgene-blog {
    margin: 0 auto;
}
.columndetail_cnt2 .inner .webgene-blog .webgene-item {
    margin: 0 auto 6rem;
}
.columndetail_cnt2 .inner .webgene-blog .webgene-item .dl {
    display: grid;
}
.columndetail_cnt2 .inner .webgene-blog .webgene-item .cate {
    grid-row: 1/2;
    grid-column: 1/2;
    font-size: 1.5rem;
    width: fit-content;
    height: 2.5rem;
    background: #e4ece9;
    padding: 0 1em;
    display: grid;
    align-items: center;
    border-radius: 0.5rem;
    margin: 0 0 0 6em;

}
.columndetail_cnt2 .inner .webgene-blog .webgene-item .day {
    grid-row: 1/2;
    grid-column: 1/2;
    width: fit-content;
    height: 2.3rem;
    font-family: "Jost", sans-serif;
    font-weight: 300;
    color: #013731;
    display: grid;
    align-items: center;
}
.columndetail_cnt2 .inner .webgene-blog .webgene-item .dt {
    grid-row: 2/3;
    grid-column: 1/2;
    width: 100%;
    min-height: 7rem;
    display: grid;
    align-items: center;
    margin: 0 0 3rem;
    border-bottom: 0.1rem solid #013731;
}
.columndetail_cnt2 .inner .webgene-blog .webgene-item .dt h3 {
    font-size: 2.5rem;
}
.columndetail_cnt2 .inner .webgene-blog .webgene-item .cmt {
    line-height: 2.43;
}
.columndetail_cnt2 .inner .webgene-blog .webgene-item .pic {
    grid-column: 1/2;
    width: 75%;
    aspect-ratio: 7.5/5.2;
    border-radius: 2rem;
    overflow: hidden;
    margin: 0 0 6rem;

}
.columndetail_cnt2 .inner .webgene-blog .webgene-item .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.columndetail_cnt2 .inner .buttonA {
    margin: auto;
}





/*recruit*/
.recruit .mainimg {
    position: relative;
    z-index: 2;
}
.recruit_cnt1 {
    padding: 25rem 0 12rem;
    background: url(/system_panel/uploads/images/recruit_cnt1_bg.jpg) center top no-repeat, linear-gradient(0deg, rgba(255, 255, 255, 1) 5%, rgba(255, 255, 255, 0.2) 5%, rgba(255, 255, 255, 1) 95%);
    background-blend-mode: lighten;
    position: relative;
    margin: -15rem auto 0;
}
.recruit_cnt1::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    backdrop-filter: blur(10px);
}
.recruit_cnt1 .inner {
    position: relative;
    z-index: 2;
}
.recruit_cnt1 .inner h3 {
    width: 30%;
    font-size: 4.3rem;
    font-family: "Jost", sans-serif;
    font-weight: 300;
    color: #065f25;
    margin: 0 0 5rem;
}
.recruit_cnt1 .inner .dt {
    font-size: 3.5rem;
    margin: 0 0 4rem 5.2vw;
    /*10*/
    line-height: 1.85;
}
.recruit_cnt1 .inner .dd {
    width: 80%;
    max-width: 85rem;
    margin: 0 auto 7.2rem;
    line-height: 2.43;
}
.recruit_cnt2 {
    padding: 12rem 0 14rem;
}
.recruit_cnt2 .inner .col2 {
    display: flex;
    gap: 2.6vw;
    /*5*/
}
.recruit_cnt2 .inner .col2 .left {
    width: 42%;
    aspect-ratio: 4.8/5.4;
    border-radius: 5rem;
    overflow: hidden;
}
.recruit_cnt2 .inner .col2 .left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.recruit_cnt2 .inner .col2 .right {
    width: 58%;
}
.recruit_cnt2 .inner .col2 .right h4 {
    font-size: 3.5rem;
    margin: 0 0 3rem;
}
.recruit_cnt2 .inner .col2 .right>p {
    line-height: 2.43;
    margin: 0 0 5rem;
}
.recruit_cnt2 .inner .col2 .right .window {
    width: 100%;
    background: linear-gradient(100deg, #f4f5f7 50%, #eaf2db);
    border-radius: 5rem;
    padding: clamp(2rem,2.08vw,4rem);
    /*4*/
}
.recruit_cnt2 .inner .col2 .right .window h5 {
    font-size: 2.7rem;
    margin: 0 0 3rem;
}
.recruit_cnt2 .inner .col2 .right .window .ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem 1rem;
}
.recruit_cnt2 .inner .col2 .right .window .li {
    list-style: none;
}
.recruit_cnt2 .inner .col2 .right .window .li p::before {
    content: "・";
}
.recruit_cnt3 {
    width: 90%;
    max-width: 164rem;
    margin: auto;
    border-radius: 5rem;
    background: linear-gradient(100deg, #f4f5f7 50%, #eaf2db);
    padding: 5.2vw;
}
.recruit_cnt3 .inner {
    width: 100%;
}
.recruit_cnt3 .inner .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5625vw;
    /*3*/
}
.recruit_cnt3 .inner .grid .dl {
    display: grid;
    gap: 3rem;
    align-content: start;
}
.recruit_cnt3 .inner .grid .dt {
    grid-row: 2/3;
    font-size: 2.3rem;
    text-align: center;
}
.recruit_cnt3 .inner .grid .pic {
    width: 100%;
    aspect-ratio: 3.8/2.5;
    border-radius: 5rem;
    overflow: hidden;
}
.recruit_cnt3 .inner .grid .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.recruit_cnt3 .inner .grid .cmt {
    line-height: 2.43;
}
.recruit_cnt4 {
    padding: 14rem 0;
}
.recruit_cnt4 .inner>.ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem 3rem;
}
.recruit_cnt4 .inner>.ul .li {
    list-style: none;
    text-align: center;
    width: 100%;
    min-height: 7.3rem;
    border-radius: 0.5rem;
    background: #065f25;
    font-size: 2rem;
    display: grid;
    align-items: center;
    color: #fff;
      line-height: 1.6;
}
.recruit_cnt5 {
    width: 90%;
    max-width: 164rem;
    margin: auto;
    border-radius: 4rem;
    background: linear-gradient(100deg, #f4f5f7 50%, #eaf2db);
    padding: 5.2vw;
}
.recruit_cnt5 .inner {
    width: 100%;
}
.recruit_cnt5 .inner .ul {
    width: 100%;
    max-width: 54rem;
    margin: 0 auto 5rem;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.recruit_cnt5 .inner .ul::after {
    content: "";
    background: url(/system_panel/uploads/images/recruit_cnt5_arrow.png) no-repeat right;
    width: 100%;
    height: 2.5rem;
    display: inline-block;
    position: absolute;
    top: calc(50% - 1.25rem);
    right: 5rem;
}
.recruit_cnt5 .inner .li {
    list-style: none;
    writing-mode: vertical-lr;
    width: 5rem;
    min-height: 23rem;
    display: grid;
    align-items: center;
    text-align: center;
    border-radius: 1rem;
    background: #fff;
    font-size: 2.3rem;
    position: relative;
    z-index: 2;
}
.recruit_cnt5 .inner>p {
    text-align: center;
    line-height: 2.43;
}
.recruit_cnt5 .inner>p a {
    color: #00852e;
    text-decoration: underline;
}
.recruit_cnt6 {
    padding: 12rem 0 50rem;
}
.recruit_cnt6 .inner .dl {
    width: 100%;
    min-height: 7.5rem;
    display: flex;
    gap: 1rem;
}
.recruit_cnt6 .inner>p{
line-height:2.43;
margin:0 0 5rem;
}
.recruit_cnt6 .inner .dt {
    width: 17%;
    display: grid;
    align-items: center;
    padding: 0 0 0 2.6vw;
    /*5*/
    border-bottom: 0.1rem solid #a58a21;
}
.recruit_cnt6 .inner .dd {
    width: 83%;
    display: grid;
    align-items: center;
    padding: 0 0 0 2.6vw;
    /*5*/
    border-bottom: 0.1rem solid #065f25;
}





/*office*/
.office .mainimg {
    position: relative;
    z-index: 2;
}
.office_cnt1 {
    padding: 25rem 0 12rem;
    background: url(/system_panel/uploads/images/office_cnt1_bg.jpg) center top no-repeat, linear-gradient(0deg, rgba(255, 255, 255, 1) 5%, rgba(255, 255, 255, 0.2) 5%, rgba(255, 255, 255, 1) 95%);
    background-blend-mode: lighten;
    position: relative;
    margin: -15rem auto 15rem;
}
.office_cnt1::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    backdrop-filter: blur(20px);
}
.office_cnt1 .inner {
    position: relative;
    z-index: 2;
}
.office_cnt1 .inner .col2 {
    display: flex;
    gap: 3.645vw;
    /*7*/
}
.office_cnt1 .inner .col2 .left {
    width: 35%;
}
.office_cnt1 .inner .col2 .left .pic {
    width: 100%;
    aspect-ratio: 3.8/5.4;
    border-radius: 5rem;
    overflow: hidden;
    margin: 0 0 2rem;
}
.office_cnt1 .inner .col2 .left .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.office_cnt1 .inner .col2 .left .ceo {
    width: 100%;
    display: flex;
    align-items: baseline;
    justify-content: end;
    gap: 2rem;
    flex-wrap: wrap;
}
.office_cnt1 .inner .col2 .left .ceo .company {
    width: 100%;
    font-size: 1.8rem;
    font-family: "Jost", sans-serif;
    font-weight: 300;
    color: #065f25;
    text-align: right;
}
.office_cnt1 .inner .col2 .left .ceo>p:not(.company, .name) {}
.office_cnt1 .inner .col2 .left .ceo .name {
    font-size: 2.3rem;
}
.office_cnt1 .inner .col2 .right {
    width: 65%;
}
.office_cnt1 .inner .col2 .right h4 {
    font-size: 3.5rem;
    margin: 0 0 5rem;
}
.office_cnt1 .inner .col2 .right p {
    line-height: 2.43;
}
.office_cnt2 {
    width: 90%;
    max-width: 164rem;
    margin: auto;
    border-radius: 5rem;
    background: linear-gradient(100deg, #f4f5f7 50%, #eaf2db);
    padding: 5.2vw;
}
.office_cnt2 .inner {
    width: 100%;
}
.office_cnt2 .inner .set {
    width: fit-content;
    display: flex;
    gap: 3.645vw;
    /*7*/
    padding: clamp(2rem, 1.3vw, 2.5rem) clamp(2rem, 2.6vw, 5rem);
    border-radius: 1rem;
    background: #fff;
    margin: 0 0 3rem;
}
.office_cnt2 .inner .set .dl {
    display: flex;
    align-items: center;
    gap: 1rem;
}
.office_cnt2 .inner .set .dt {
    font-size: 4.3rem;
    font-family: "Jost", sans-serif;
    font-weight: 300;
    color: #065f25;
}
.office_cnt2 .inner .set .dd {
    font-size: 2.1rem;
}
.office_cnt2 .inner>p {
    line-height: 2.43;
}
.office_cnt2 .inner>p:not(:last-of-type) {
    margin: 0 0 12rem;
}
.office_cnt3 {
    padding: 14rem 0;
}
.office_cnt3 .inner .col2 {
    display: flex;
    gap: 2.6vw;
    /*5*/
}
.office_cnt3 .inner .col2 .left {
    width: 34%;
    aspect-ratio: 5/3.4;
    border-radius: 2.5rem;
    overflow: hidden;
}
.office_cnt3 .inner .col2 .left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.office_cnt3 .inner .col2 .right {
    width: 66%;
}
.office_cnt3 .inner .col2 .right .dl {
    width: 100%;
    min-height: 6.5rem;
    display: flex;
    align-items: center;
    gap: 1rem;
}
.office_cnt3 .inner .col2 .right .dt {
    width: 23%;
    min-width: 13rem;
    min-height: inherit;
    display: grid;
    align-items: center;
    padding: 0 0 0 2.08vw;
    /*5*/
    border-bottom: 0.1rem solid #a58a21;
}
.office_cnt3 .inner .col2 .right .dd {
    width: 77%;
    min-height: inherit;
    display: grid;
    align-items: center;
    padding: 0 0 0 2.08vw;
    line-height: 1.5;
    /*5*/
    border-bottom: 0.1rem solid #065f25;
}
.office_cnt4 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;
}
.office_cnt4 .pic {
    width: 100%;
    border-radius: 2.5rem;
    overflow: hidden;
}
.office_cnt4 .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    ;
}
.office_cnt5 {
    width: 90%;
    max-width: 164rem;
    border-radius: 5rem;
    background: linear-gradient(100deg, #f4f5f7 50%, #eaf2db);
    padding: 5.2vw;
    margin: 15rem auto 48rem;
}
.office_cnt5 .inner {
    width: 100%;
}
.office_cnt5 .inner .col2 {
    display: flex;
    gap: 2.6vw;
    /*5*/
    margin: 0 auto 8rem;
}
.office_cnt5 .inner .col2 .left {
    width: 51%;
}
.office_cnt5 .inner .col2 .left h4 {
    font-size: 2.3rem;
    margin: 5rem 0 3rem;
}
.office_cnt5 .inner .col2 .left>p {
    line-height: 2.43;
}
.office_cnt5 .inner .col2 .right {
    width: 49%;
    overflow: hidden;
}
.office_cnt5 .inner .col2 .right img {
    width: 100%;
    border-radius: 1rem;
}
.office_cnt5 .inner .map {
    width: 100%;
    height: 30rem;
    border-radius: 1rem;
}
.office_cnt5 .inner .map iframe {
    width: 100%;
    height: inherit;
    border: none;
}






/*contact*/
.contact_cnt1 {
    width: 100%;
    padding: 5rem 0 45rem;
}
.contact_cnt1 .inner>p {
    line-height: 2.4;
    margin: 0 0 5rem;
}
.contact_cnt1 .window {
    width: 90%;
    max-width: 164rem;
    margin: 0 auto 9rem;
    border-radius: 4rem;
    background: linear-gradient(100deg, #f4f5f7 50%, #eaf2db);
    padding: 5.2vw;
}

.contact_cnt1 .window .ul {
    width: 100%;
    max-width: 70rem;
    margin: 0 0 8rem;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.contact_cnt1 .window .ul::after {
    content: "";
    background: url(/system_panel/uploads/images/contact_cnt1_arrow.png) no-repeat right;
    width: 100%;
    height: 2.5rem;
    display: inline-block;
    position: absolute;
    top: calc(50% - 1.25rem);
    right: 5rem;
}
.contact_cnt1 .window .li {
    list-style: none;
    writing-mode: vertical-lr;
    width: 5rem;
    min-height: 23rem;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    text-align: center;
    border-radius: 1rem;
    font-size: 2.3rem;
    position: relative;
    z-index: 2;
}
.contact_cnt1 .window .li:nth-of-type(1)::before {
    content: "";
    background: url(/system_panel/uploads/images/contact_cnt1_1.png) no-repeat;
    width: 2rem;
    height: 1.6rem;
    display: inline-block;
}
.contact_cnt1 .window .li:nth-of-type(2)::before {
    content: "";
    background: url(/system_panel/uploads/images/contact_cnt1_2.png) no-repeat;
    width: 2.7rem;
    height: 1.9rem;
    display: inline-block;
}
.contact_cnt1 .window .li:nth-of-type(3)::before {
    content: "";
    background: url(/system_panel/uploads/images/contact_cnt1_3.png) no-repeat;
    width: 2.6rem;
    height: 2.8rem;
    display: inline-block;
}
.contact_cnt1 .window .li:nth-of-type(4)::before {
    content: "";
    background: url(/system_panel/uploads/images/contact_cnt1_4.png) no-repeat;
    width: 2.2rem;
    height: 1.6rem;
    display: inline-block;
}
.contact_cnt1 .window .li:nth-of-type(5)::before {
    content: "";
    background: url(/system_panel/uploads/images/contact_cnt1_5.png) no-repeat;
    width: 1.9rem;
    height: 1.9rem;
    display: inline-block;
}
.contact_cnt1 .window .flex {
    display: flex;
    gap: 2rem;
}
.contact_cnt1 .window .flex :is(.tel, .fax) {
    width: 50%;
    max-width: 36rem;
    background: #fff;
    border-radius: 1rem;
    padding: 2.5rem;
}
.contact_cnt1 .window .flex .tel {
    text-align: center;
}
.contact_cnt1 .window .flex .tel p {
    line-height: 1.2;
}
.contact_cnt1 .window .flex .tel a {
    font-size: 3rem;
    font-family: "Jost", sans-serif;
    font-weight: 300;
    color: inherit;
}
.contact_cnt1 .window .flex .fax {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Jost", sans-serif;
    font-weight: 300;
}
.contact_cnt1 .window .flex .fax .large {
    font-size: 3rem;
}

form .dl {
    width: 100%;
    min-height: 7.5rem;
    display: flex;
    align-items: center;
    gap: 1rem;
}
form .dl .dt {
    width: 23%;
    min-width: 13rem;
    min-height: inherit;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.5rem 1rem;
    border-bottom: 0.1rem solid #a58a21;
    align-self: stretch;
}
form .dt .required {
    display: inline-block;
    background: #a58a21;
    padding: 0.5rem;
    border-radius: 0.5rem;
    font-size: 1.5rem;
    color: #fff;
}
form .dl .dd {
    width: 77%;
    min-height: inherit;
    display: grid;
    align-items: center;
    padding: 0.5rem 1rem;
    border-bottom: 0.1rem solid #065f25;
}
form input[type="text"],
form input[type="email"],
form textarea {
    width: 100%;
    height: 6.5rem;
}
form textarea {
    height: 24rem;
}
form input.zipInput {
    width: 40%;
}
form input[type="text"],
form input[type="email"],
form input[type="checkbox"],
form textarea {
    padding: 0 1em;
    border: 0.1rem solid #484848;
    background: #f4f2f2;
    border-radius: 1rem;
}
form select {}
form .dl .dd .radioArea {
    display: flex;
    align-items: center;
    gap: 2.08vw;
    /*4*/
}
form .dl .dd .selectArea {}
form .dl .dd .selectArea div {
    width: fit-content;
    display: inline-block;
}
form .terms {
    background: #e6e6e6;
    border: 0.1rem solid #484848;
    padding: clamp(2rem, 2.08vw, 4rem);
    height: 40rem;
    overflow-y: scroll;
    margin: 0.5rem 0 5rem 0;
    border-radius: 1rem;
}
form .terms p {
    line-height: 2.43;
}
form .col {

    width: 100% !important;
    display: flex;
    justify-content: center;
    margin: 0 auto 5rem;
}
form .col label {
    width: fit-content;
}
form .privacyLabel {
    width: 100%;
    text-align: center;
}
form button {
    -webkit-appearance: none;
    display: block;
    margin: auto;
}
@media screen and (min-width: 768px){
  .brdisplaynone br {
    display:none;
  }
  .h1771921064527 br:nth-of-type(2),
  .h1771921731294 br:nth-of-type(2),
  .p1771922988221 br:nth-of-type(2),
  .h1771921422863 br:nth-of-type(odd){
    display:none;
  }
}
